.lpw-hero{margin-bottom:1em;}
.lpw-hero img{display:block;width:100%;}
.lpw-lead-text
{
    border: 1px solid #034262;
    font-size: 1.12em;
    padding: 7.5px;
    margin-bottom: 1.5em;
}

.lpw-wrapper {
    padding: 1em;
}

.cols_wrapper.clearfix {
    margin-bottom: 1em;
}
.col_1_of_2 { float: left; left: 0; width:49%;}
.col_2_of_2 { float: right; right: 0; width:49%;}

/* CAMPUS OVERRIDES */
.main-content-nav {margin-top:1em;}
a.btn.btn-primary, a.btn.btn-warning {
    text-decoration: none;
}
.btn-warning {
    background-color: #e07701;
}

.btn-warning:hover {
    background-color: #e85f0b;
}

.navdrawer-container .navbar-subnav > a:hover {
    background-color: #EAEAEA;
}

.navdrawer-container .navbar-list > li > a:hover {
    background-color: #EAEAEA;
    border-bottom: solid 3px #9FB3BF;
}


/* HOTJAR OVERRIDES */

._hj-f5b2a1eb-9b07_widget_content, ._hj-f5b2a1eb-9b07_btn_primary, ._hj-f5b2a1eb-9b07_widget_footer {
        display: none;
    }
._hj-f5b2a1eb-9b07_widget a, ._hj-f5b2a1eb-9b07_widget a:link, ._hj-f5b2a1eb-9b07_widget a:hover, ._hj-f5b2a1eb-9b07_widget a:active {
    color: #016691 !important;
}